body,
a,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Roboto', sans-serif;
}


body {
    background: #A9A9A9;
}

h2,h3 {
    color: #FFD700;
}

form label {
    color: #eeeeee;
}

h2.title, button.btn { 
    /* margin: 0 auto; */
    padding: 12px 30px;
    /* text-transform: uppercase; */
    color:  #f56503;
    line-height: 1em;
    font-size: 36px;
    font-weight: 900;
    letter-spacing: 3px;
    text-align: center;
}



 button.btn {
    font-size: 20px;
 }



h3.title {
    padding: 12px 0;
    /* text-transform: uppercase; */
    color: #ffffff;
    line-height: 1.3em;
    font-size: 18px;
    font-weight: 900;
    text-align: left;
    font-family: 'Roboto', sans-serif;
}

#inquiryForm h3.title{
    color: #f56503;
}

.green-line-header {
    position: relative;
    height: 60px;
    margin: 30px;
    
}


.green-line-header h2,
.white-line-header h2 {
    margin: 0px auto;
    padding: 12px 55px;
}

.green-line-header:before {
    content: "";
    width: 50%;
    height: 60px;
    border-top: 1px solid #99cc33;
    border-right: 1px solid #99cc33;
    position: absolute;
    left: -606px;
    top: 0;
}

.green-line-header:after {
    content: "";
    width: calc(50% + 606px);
    height: 60px;
    border-bottom: 1px solid #99cc33;
    position: absolute;
    right: 0;
    top: 0;
}


.container {
    max-width: 1800px;
}

.disclaimer {
    width: auto !important;
    background: #313646;
    border: 1px solid #292929;
    color: white;
    font-size: 12px;
    margin: 20px 0;
    padding: 5px;
}

.side-quote .custom-select,
.side-quote input[type="text"],
.side-quote input[type="text"]:focus  {
    margin-left: 0;
    padding: 10px;
    background-color: rgba(1, 6, 10, 0.75);
    border-color: #313646;
    font-size: 12px;
    color: #ffffff;
    width: 100%;
    height: calc(2em + .75rem + 2px);
    border-radius: 0;
}



.form-control {
    margin-left: 0;
    padding: 10px;
}

.custom-select:after {
    padding: 5px;
}

.custom-select option, form label {
    /* font-family: 'Source Sans Pro', sans-serif; */
    
    line-height: 25px !important;
    font-size: 16px;

}

.side-quote h6 {
    font-size: 12px;
}

.price {
    font-weight: 600;
}

button.btn.btn-warning{
    background-color:  #f56503;
    border-color:  #f56503;
    color: #ffffff;
}

label {
    font-weight: bold;
    font-size:1.1em;
}

@media screen and (min-width: 400px) {
    .container > div {
        margin: 0 5%; 
        
    } 
    h3.title {
        font-size: 1.3em;
    }

}
@media screen and (min-width: 800px) {
    .container > div {
        
        margin: 0 13%;
    } 
    h3.title {
        font-size: 1.3em;
    }
}

@media screen and (min-width: 1000px) {
    .container > div {
        
        margin: 0 23%;
    } 
}
@media screen and (min-width: 1200px) {
    .container > div {
        
        margin: 0 33%;
    } 
}